/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez-child
Template: houzez
*/
@import url("../houzez/style.css");

/* GENERAL */
.dn-this {display:none;}

.a-i-center {align-items: center}

.hidden-field {
  clip: rect(0px,0px,0px,0px);
  position: absolute;
  display: none;
}

h1, h2, h3, h4, h5, h6, .item-title {text-transform:unset!important;}

.grecaptcha-badge {display:none!important;}

.hide-this {display:none;}

/* COOKIE NOTICE */
.cn-button.bootstrap {background: #458792!important;}

/* HEADER */
.btn-phone-number {display:none;}

@media (max-width: 420px) {
  .header-mobile {
      height: unset;
      min-height: 80px;
  }
}

@media (min-width: 600px) and (max-width: 900px) {
  .not-on-tablet p {
    display:none;
  }
}

/* HOME */
.parallax-inner {position:relative;}

.banner-title, .banner-subtitle {text-shadow: 3px 0px 5px rgba(0, 0, 0, 0.8);}

.banner-title {font-weight:600;}

.banner-subtitle {
  font-size: 3rem;
  line-height: 40px;
  font-weight: 600;
}

.elementor-widget-icon-box .elementor-icon-box-description {min-height:75px;}
.elementor-element-4e7f8bb p.houzez_section_subtitle {min-height:140px!important;}

@media (max-width: 1024px) {
  .elementor-widget-icon-box .elementor-icon-box-description {min-height:125px;}
 }

@media (max-width: 420px) {
  .banner-title {padding:10px;}
  .elementor-18 .elementor-element.elementor-element-dc5674f,
  .elementor-18 .elementor-element.elementor-element-a04d315 {padding:0;}
 }

@media (max-width: 420px) {
  .banner-title {padding:10px;}
  .elementor-18 .elementor-element.elementor-element-dc5674f,
  .elementor-18 .elementor-element.elementor-element-a04d315 {padding:0;}
 }

.page-id-18 .advanced-search-nav,
.page-id-21638 .advanced-search-nav {display:none;}

/* PAGINA INSERZIONE */
.breadcrumb-item a span, .list-3-cols li a {color:#458792;}

.page-title-wrap .label {
  background-color:#458792;
  color: #fff!important;
}

.page-title-wrap .label:hover {
  background-color:#62c5d6;
  color: #fff!important;
}

/* ARCHIVIO STRUTTURE */
.list-view .btn-item {
  background-color: #458792;
  border-color: #458792;
}

.list-view .btn-item:hover {
  background-color: #62c5d6;
  border-color: #62c5d6;
}

#sidebar .widget-body ul li a {color:#458792;}
#sidebar .widget-body ul li a:hover {color:#62c5d6;}
#sidebar .widget-wrap {margin-top:0;}
.list-view .item-body .labels-wrap a, .label-featured {
  background-color: #D7B56D!important;
  color: #fff;
}

.list-view .item-body .labels-wrap a:hover {
  background-color: #AFA488;
  color: #fff;
}

/* SINGOLA STRUTTURA */

.houzez_agent_property_form {display:unset;}

@media (max-width: 600px) {
  .property-features-wrap .block-content-wrap .list-3-cols li,
  .property-features-wrap .block-content-wrap .list-2-cols li,
  .property-features-wrap .block-content-wrap .list-1-cols li {
    width:50%;
    display: inline-block;
  }
}
/* PRICING TABLES  .elementor-element-58505c0  */
.price-table-price-wrap {display:none;}
.price-table-module {border: unset;}
.price-table-description {border:unset;}
.price-table-description h3 {
  margin-left:30px;
  margin-right: 30px;
  text-align: left;
}

.price-table-description li {
  font-size: 18px;
  line-height:1em;
  text-align:left;
  margin-left:30px;
  margin-right:30px;
}

.price-table-description li:last-child {border-bottom: 1px solid #dce0e0;}

.price-table-description li i {margin-right:10px!important;}

.price-table-button {display:none;}

.elementor-element-03eb318, .elementor-element-52466d8, .elementor-element-f77e48a {margin-bottom:0!important;}

.wrap .elementor-widget-container {background-color:#f7f7f7;}

.pricing-table-box {
  width:100%;
  padding: 20px;
  
  display:flex;
  justify-content: space-around;
  align-items: center;
}

.pricing-table-box .box {
	margin:10px;
	min-width:50%;
}

.pricing-table-box .box .price {
  font-size: 48px;
  font-weight:600;
  line-height: 1em;
  text-align:center;
}

.pricing-table-box .box .period {
  font-size: 22px;
  font-weight:400;
  line-height: 1em;
  text-align:center;
}

.pricing-table-box .box p {
	text-align:center;
	margin:0;
}

.pricing-table-box .price-cta .cta-style {
  background-color: var(--e-global-color-5f9a4a4);
  color:#fff;
  font-size:20px;
  line-height:1em;
  font-weight:400;
  transition: .3s ease-in-out;
}

.pricing-table-box .price-cta .cta-style:hover {background-color: var(--e-global-color-primary);}

/* COME PUBBLICARE */
.valigie img {width:90%;}
.come-prenotare img {
  color: #ccc;
  width:100%;
  max-height:120px;
}

/* FAQ */
.elementor-accordion .elementor-tab-title {
  display:flex;
  align-items:center;
}

@media (max-width: 420px) {
  .elementor-tab-title a {padding-left:15px;}
 }

/* PRE FOOTER */
.pre-footer .widget-wrap {
  background-color:unset;
  padding:0;
}

.pre-footer .widget-wrap h3,
.pre-footer .widget-wrap a,
.pre-footer .widget-wrap .houzez-icon {color:#fff;}

#text-3 {margin-top:unset;}

.widget ul:not(.item-amenities):not(.item-price-wrap):not(.contact-list):not(.dropdown-menu):not(.nav-tabs) li a,
.widget-contact-us li, #text-2 li {font-size: 16px;}

.textwidget li {padding: 5px 0;}

.textwidget li a {margin-left: 5px;}

@media (max-width: 420px) {
  .footer-top-wrap .col-md-3.col-sm-6 {
    padding-right: 10px;
    padding-left: 10px;
    width:100%;
  }
}

/* FOOTER */
.main-footer .elementor-widget-image .elementor-image img {
  width:250px;
  height:auto;
}

.main-footer svg {
  max-width:150px;
  text-align: center;
}

.footer-social a.btn-facebook,
.footer-social a.btn-instagram {color:#fff;}

.main-footer .goonext-logo a {text-align:center;}

.footer_logo.logo img {max-width:200px;}

@media (max-width: 420px) {
  .logo {margin-right:0;}
  .logo img {max-width:300px;}
}

/* CHECKOUT */
.membership-package-order-detail-wrap .text-center a {display:none;}

/* BACHECA UTENTI */
.dashboard-side-wrap img {max-width: 180px;}

#profile-image {width:100%;}

.title-desc {
  padding: 15px 0;
  background-color:#ffffff;
  font-size:16px;
}
.dashboard-content-block-wrap.form-step {max-width:1340px;}

@media (max-width: 991.98px){
.responsive-table td {
    display: flex;
    justify-content: flex-end;
	padding-left:0;
 }
}

#conv_des_textarea {width:100%;}

.not-visible {display:none;}

label[for="convenzioni"],input[name="convenzioni"] {display:none;}

/* servizi aggiuntivi */
#houzez_additional_details_main tr td {vertical-align:top;}

/* Temporary */
#houzez_agent_search-1, #houzez_properties_viewed-1 {display:none;}

/* LANDING PAGE */
.page-id-19627 .elementor-location-footer {display:none;}

#newsletter-form .elementor-field-type-email {order:-2}

#newsletter-form .elementor-field-type-submit {order:-1}

/*.page-id-19627 .header-mobile .toggle-button-left,
.page-id-16053 .header-mobile .toggle-button-left,
.page-template-user_dashboard_crm .header-mobile .toggle-button-left {visibility:hidden;}
.header-mobile-left {visibility:hidden;}*/

/* end stile cosimo */

/* PROPERTY PRICE STYLE */
.item-price .price-prefix,
.item-price .price-postfix {font-size: 1.4rem;}

.previous-price.item-price {
  font-size: 21px!important;
  margin-bottom: 0!important;
  border-bottom: 1px solid #b9b9b9;
}

.previous-price.item-price span {display: inline-block; position: relative;}

.previous-price.item-price span::before {
  content: '';
  width: calc(100% + 15px);
  height: 2px;
  display: block;
  background: #222;
  position: absolute;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%) rotate(165deg);
  -ms-transform: translateY(-50%) translateX(-50%) rotate(165deg);
  transform: translateY(-50%) translateX(-50%) rotate(165deg);
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -ms-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
  top: 50%;
}

.current-price.item-price {
  padding-top: 10px;
}

.current-price.item-price small {
  display: block;
  font-size: .8rem;
  color: gray;
}

.buy-package-btn {
  padding: 5px 10px;
  background-color: #458792;
  color: white!important;
  cursor: pointer;
  border-radius: 4px;
  margin-top: 10px;
}

.buy-package-btn:hover {
  color: white;
  background-color: #6EC1E4;
}

.buy-package-btn.selected {
  background-color: var(--e-global-color-f7f5ece);
}
.buy-package-btn.selected:hover {
  background-color: var(--e-global-color-b731607);
}